Actualité informatique
Test comparatif matériel informatique
Jeux vidéo
Astuces informatique
Vidéo
Télécharger
Services en ligne
Forum informatique
01Business



|||-  

Plugin obsolète non exécuté par Firefox

 

1 utilisateur anonyme
Ajouter une réponse
 

 
Page photos
 
     
Vider la liste des messages à citer
 
 Page :
1
Auteur
 Sujet :

Plugin obsolète non exécuté par Firefox

RÉSOLU
Prévenir les modérateurs en cas d'abus 
Le Jeannot
le-jeannot
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 29/11/2016 à 10:39:49  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Bonjour,

Lorsque je me connecte à mon compte AOL, un bandeau apparait en haut de l'écran avec ce message : "Firefox a empêché l'exécution du plugin obsolète "Adobe Flash" sur https://my.screenname.aol.com" en me proposant deux choix "poursuivre le blocage" ou "autoriser"

A votre avis, que dois-je faire ?
Si je poursuis le blocage cela va-t-il empêcher ma connexion de fonctionner correctement, et si j'autorise existe-t-il un risque quelconque ?

Merci pour votre aide


---------------
Le Jeannot
jvelon
Sur la bonne voie (de 100 à 499 messages postés)
  1. Posté le 29/11/2016 à 18:58:01  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Bonsoir,

Si vous cliquez sur Autoriser..., il y a un lien 'Mettre à jour maintenant' qui permet de mettre à jour le plugin.
L'installation n'est pas évidente, en fonction du paramétrage de Firefox, le fichier s'enregistre éventuellement dans le dossier téléchargement, et il faut dans ce cas l'exécuter depuis ce dossier.
Le fichier s'appelle flashplayer23_ka_install.
J'ai fait le test, en allant sur AOL, j'ai eu le même message que vous. Après installation, il faut relancer Firefox, et c'est OK.


---------------
Mes calendriers 2020 gratuits sont là : https://www.calagenda.fr/calen​drier-2020
(Publicité)
le-jeannot
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 30/11/2016 à 09:48:23  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Bonjour JVelon,

J'ai suivi vos instructions et le bandeau contenant le message incriminé ne s'affiche plus.
Le problème semble réglé.

Merci pour votre aide.

Bonne journée


---------------
Le Jeannot
 Page :
1

Aller à :
 

Sujets relatifs
plugin-container.exe problème de memoire firefox
Google sur Edge / Article obsolete Foscam Fi9805w et son plugin.crx non compatible Chrome
JDownloader - erreur plugin (périmé) Supprimer PLUGIN Firefox
IE7 s'execute avec Comp. add. desactivés résolu  
Plus de sujets relatifs à : Plugin obsolète non exécuté par Firefox